[Main]
Version=201909292111

[13.0.0]
FaceID_FileURL=http://update.iobit.com/dl/module/module1300/FaceID_20190810.zip
FaceID_MD5=35BAD2801A4B409075D7F0DF8D15ED4D
FaceID_FileList=FaceIDSetting.exe|fade.dll|Fimon.exe|camdll.dll|model

[13.0.1]
FaceID_FileURL=http://update.iobit.com/dl/module/module1300/FaceID_20190920.zip
FaceID_MD5=12F1CE2A88A16C2872DF70936EC4B701
FaceID_FileList=FaceIDSetting.exe|fade.dll|Fimon.exe|camdll.dll|model

[13.0.2]
FaceID_FileURL=http://update.iobit.com/dl/module/module1300/FaceID_20190920.zip
FaceID_MD5=12F1CE2A88A16C2872DF70936EC4B701
FaceID_FileList=FaceIDSetting.exe|fade.dll|Fimon.exe|camdll.dll|model